<ion-text>Position Fähre</ion-text>
<ion-card>
  <ion-item>
    <ion-icon name="battery-charging-sharp" slot="start"></ion-icon>
    <ion-label>{{position.battery}}</ion-label>
  </ion-item>

  <ion-item>
    <ion-icon name="thermometer-sharp" slot="start"></ion-icon>
    <ion-label>{{position.temperature}} C°</ion-label>
  </ion-item>

  <ion-item >
    <ion-icon name="speedometer-sharp" slot="start"></ion-icon>
    <ion-label>{{position.speed}} km/h</ion-label>
  </ion-item>

  <ion-item>
    <ion-icon name="globe-sharp" slot="start"></ion-icon>
    <ion-label>Lat: {{position.lat}}</ion-label>
  </ion-item>

  <ion-item>
    <ion-icon name="globe-sharp" slot="start"></ion-icon>
    <ion-label>Lon: {{position.lon}}</ion-label>
  </ion-item>

  <ion-item>
    <ion-icon name="time-sharp" slot="start"></ion-icon>
    <ion-label>{{position.received}}</ion-label>
  </ion-item>
</ion-card>